Subject: Ticket Assigned - Return Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 09:06:26 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Item Hello there,

I had placed order for some items the day before yesterday and I got them
home delivered yesterday evening. I had send return request for certain
items and they have been successfully picked up. There is one item which
has been an absolute wrong choice for me. I purchased the foundation makeup
blend sponge coating 9 dirhams which looked like a perfect size to me. But
when I received I found it's size to be extremely deceiving and I'm unhappy
with it. I thought this item is a good deal unlike the ones I saw in
Amazon.  Hence I opted  for this. But now I want to return this item and
get refund for the same.

Really appreciate if you can do the same for me.

Thanking You in advance

Best Wishes
Uthara Ashwin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5257183